uuid: 076b4cae-b8d9-42ce-8cf2-39033ac255da
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
  module:
    - path
id: node.career_opportunity.path
field_name: path
entity_type: node
bundle: career_opportunity
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
